Fork me on GitHub
#duct
<
2019-12-19
>
kwrooijen15:12:35

Is this an outdated list? https://github.com/duct-framework/duct/wiki/Compatible-Libraries Duct used to use component instead of integrant, which this is referring to?

kwrooijen15:12:07

Maybe this should be removed / have a deprecated notice above?

weavejester00:12:40

Good point. Removed.